/*======================================*/
/*Popuppromo*/
/*======================================*/
.popuppromo{
    padding: 17px 4% 17px 4%;
}
	.popuppromo-titulo{
		padding: 10px 7px;
	    text-align: center;
	}
	.popuppromo-imagen{
		height: auto;
		width: 100%;
		padding:13px 0;
	}
		.popuppromo-imagen img{
			margin: 0 auto;
		}
		.popuppromo-imagen a{
			display: inline-block;
		}
	.popuppromo-introduccion{
		padding: 14px 7px 17px 7px;
	}
	.popuppromo-boton{
		padding: 14px 7px;
	}
		.popuppromo-boton-cta{
			padding: 13px 10px;
			transition: all 0.4s ease-in-out 0s;
			display: block;
		}